html
{
	--jdgFontFamily:"Open Sans",sans-serif;
	--jdgBackground:#98B458;
	--jdgSearchMenuBackground:transparent;
	--jdgSearchMenuColor:#fff;
	--jdgHeaderBackground:transparent;
	--jdgHeaderColor:#fff;
	--jdgTheMenuBackground:#839B4B;
	--jdgTheMenuColor:#fff;
	--jdgMainBackground:#fff;
	--jdgMainColor:#404040;
	--jdgBorderColor:#d9d9d9;
	--jdgFooterBackground:transparent;
	--jdgFooterColor:#fff;
	--jdgJapaneseColor:#4E6F23;
	--jdgChineseColor:#6F2328;
	--jdgKoreanColor:#236F6A;
	--jdgFrenchColor:#505050;
	--jdgEnglishColor:#44236F;
	
	--jdgAsideColor:#404040;
	--jdgAsideBackground:#f3f3f3;
	--jdgAsideBorderColor:transparent;
	--jdgTableThColor:var(--jdgMainColor);
	--jdgTableThBackground:#f3f3f3;
	--jdgTableThBorderColor:#d9d9d9;
	--jdgTableTdColor:var(--jdgMainColor);
	--jdgTableTdBackground:#fff;
	--jdgTableTdBorderColor:#e6e6e6;
	--jdgButtonColor:#404040;
	--jdgButtonBackground:#f3f3f3;
	--jdgButtonBorderColor:#808080;
	--jdgInputTextBorderColor:#808080;
	
	--jdgFocusBackground:rgba(0,0,0,0.05);
	--jdgHoverBackground:rgba(0,0,0,0.1);
	--jdgOnButtonFocusBackground:rgba(0,0,0,0.15);
	--jdgOnButtonHoverBackground:rgba(0,0,0,0.20);
	--jdgOnDarkFocusBackground:rgba(0,0,0,0.1);
	--jdgOnDarkHoverBackground:rgba(0,0,0,0.2);
	--jdgDisabledColor:rgba(0,0,0,0.3);

	--jdgAlertColor:#f00;
	
	/* pour avoir des marges laterales qui augmentent progressivement */
	/* en fonction de la largeur du viewport, mais qu'a partir de 2*19em */
	/* a 38em, 19vw==7.22em, (jdgMarginA-jdgMarginB)==0, la marge est de 0 */
	/* au dessus de 38em, 19vw>7.22em, une marge apparait */
	--jdgMarginA:19vw;
	--jdgMarginB:7.22em; /* (2*19/100)*19 */
	/* au dessus de 76em, on recommence avec une marge de 0 */
	/* et le menu est toujours visible */
	--jdgMarginC:19vw;
	--jdgMarginD:14.44em; /* (76/100)*19 */
	background:#fff;
}
.jdgError {color:#f00;}
.jdgNormal {color:#404040;}
.jdgSuccess {color:#98B458;}
body
{
	position:relative;
	box-sizing:border-box;
	background:var(--jdgBackground);
	font-family:var(--jdgFontFamily);
	font-weight:300;
	min-width:19em;
	margin:0 auto;
	padding:0 calc(var(--jdgMarginA) - var(--jdgMarginB));
	min-height:57em; /* menu height */
}
/* a, button, input... */
hr
{
	color:var(--jdgBorderColor);
	background:var(--jdgBorderColor);
	border:0;
	height:1px;
}
button,
input,
summary
{
	font-family:var(--jdgFont);
}
input[type="submit"],
input[type="reset"],
button,
summary
{
	cursor:pointer;
}
input[type="submit"][disabled],
input[type="reset"][disabled],
button[disabled]
{
	cursor:default;
}
a:not([href]),
a:not([href]):hover
{
	color:var(--jdgDisabledColor);
	cursor:default;
}
summary,
a,
input[type="text"],
input[type="submit"],
input[type="reset"],
button,
textarea
{
	outline:none;
}
button::-moz-focus-inner
{
	padding:0;
	border:0;
}
ul
{
	list-style-type:square;
	margin:0;
	padding:0 0 0 1.5em;
}
li,
figure
{
	margin:0;
	padding:0;
}
/* siteSearch */
nav.siteSearch
{
	box-sizing:border-box;
	position:relative;
	z-index:40;
	display:block;
	padding:1em;
	width:19em;
	height:4em;
	background:var(--jdgSearchMenuBackground);
}
nav.siteSearch .gsc-control-cse,
nav.siteSearch .gsc-search-box,
nav.siteSearch .gsc-search-box *
{
	box-sizing:border-box !important;
	padding:0 !important;
	margin:0 !important;
	border:0 !important;
	border-radius:0 !important;
	background:transparent !important;
}
nav.siteSearch table
{
	border-spacing:0 !important;
	width:100% !important;
}
nav.siteSearch .gsc-input-box
{
	width:12.375rem !important;
}
nav.siteSearch .gsc-input-box input
{
	color:#fff !important;
	font-family:"Open sans",sans-serif !important;
	font-weight:300 !important;
	height:2rem !important;
	line-height:2rem !important;
	border-bottom:1px solid #fff !important;
	width:11rem !important;
}
nav.siteSearch .gsc-input-box input::placeholder
{
	color:rgba(255,255,255,0.75) !important;
	font-size:0.875rem !important;
}
nav.siteSearch .gsc-input-box .gscb_a
{
	color:var(--jdgHeaderColor) !important;
}
nav.siteSearch button.gsc-search-button
{
	border:1px solid rgba(255,255,255,1) !important;
	border-radius:0.25rem !important; /* 1em = 0 ici ? */
	height:2rem !important;
	width:4.5rem !important;
	padding:0.5rem !important;
}
nav.siteSearch button.gsc-search-button svg
{
	fill:rgba(255,255,255,1) !important;
	display:block !important;
	margin:0 auto !important;
	height:100% !important;
	width:100% !important;
}
nav.siteSearch button.gsc-search-button:focus
{
	background-color:var(--jdgOnDarkFocusBackground) !important;
}
nav.siteSearch button.gsc-search-button:hover
{
	background-color:var(--jdgOnDarkHoverBackground) !important;
}
/* header */
header
{
	box-sizing:border-box;
	position:relative;
	z-index:30;
	background-image:url("../_img/divers/weiqi-seal.svg");
	background-repeat:no-repeat;
	background-size:4em 4em;
	background-position:1em center;
	padding:0 0 0 7em;
	margin:0 auto;
	display:flex;
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items:flex-start;
	height:5em;
	overflow:hidden;
	user-select:none;
}
header img
{
	height:2.25em;
	width:auto;
	z-index:5;
	margin:2em 4em 0 4em;
}
header img:first-of-type
{
	margin-left:0;
}
/* the menu */
.theMenu
{
	box-sizing:border-box;
	position:absolute;
	top:0;
	bottom:0;
	left:calc(var(--jdgMarginA) - var(--jdgMarginB));
	width:19em;
	z-index:20;
	margin:0;
	padding:10em 1em 0 1em;
	color:var(--jdgTheMenuColor);
	display:flex;
	flex-direction:row-reverse;
	justify-content:space-between;
	pointer-events:none;
}
.theMenu summary,
.theMenu>a,
.theMenu details>ul
{
	pointer-events:auto;
}
.theMenu summary,
.theMenu a
{
	color:var(--jdgTheMenuColor);
	display:block;
	height:1.5em;
	line-height:1.5em;
}
.theMenu summary
{
	list-style-type:none; /* Firefox */
	text-decoration:underline;
}
.theMenu details>ul
{
	box-sizing:border-box;
	display:block;
	position:absolute;
	top:0;
	min-height:100%;
	eft:calc(var(--jdgMarginB) - var(--jdgMarginA) - 19em);
	left:0;
	z-index:-1;
	margin:0;
	padding:13em 1em 0 2.5em;
	width:19em;
	background-color:var(--jdgTheMenuBackground);
}
.theMenu details>ul>li:last-of-type
{
	padding-bottom:8em;
	background-image:url("../_img/dico/illustration/ishiToGoke.png");
	background-repeat:no-repeat;
	background-position:left 2.5em bottom 1em;
	background-size:8em;
}
.theMenu>a
{
	position:relative;
	z-index:1;
}
@keyframes openMenu
{
	/* transition ne marche pas avec chrome ou safari, 15/09/20 */
	/* safari ne rejoue pas l'animation 2 fois */
	0%   {left:calc(var(--jdgMarginB) - var(--jdgMarginA) - 19em);}
	100% {left:0;}
}
@keyframes closeMenu
{
	0% {left:0;}
	100% {left:calc(var(--jdgMarginB) - var(--jdgMarginA) - 19em);}
}
.theMenu details:not([open])>ul
{
	animation:closeMenu 0.5s ease-out forwards;
}
.theMenu details[open]>ul
{
	animation:openMenu 0.5s ease-out forwards;
}
.theMenu summary::-webkit-details-marker
{
  display:none; /* Chrome */
}
.theMenu summary,
.theMenu>a
{
	background-repeat:no-repeat;
	background-size:1em 1em;
	background-position:0 center;
	padding-left:1.25em;
}
.theMenu summary
{
	background-image:url("../_img/divers/menu-25655-white.svg");
}
.theMenu>a.homeMenuItem
{
	background-image:url("../_img/divers/home-25694-white.svg");
}
.theMenu>a.contentMenuItem
{
	background-image:url("../_img/divers/content-132759-white.svg");
}
.theMenu summary:focus,
.theMenu>a:focus
{
	background-color:var(--jdgOnDarkFocusBackground);
}
.theMenu summary:hover,
.theMenu>a:hover
{
	background-color:var(--jdgOnDarkHoverBackground);
}
.theMenu li a
{
	position:relative;
}
.theMenu li a:before
{
	content:"";
	box-sizing:border-box;
	position:absolute;
	z-index:-1;
	left:-3em;
	right:0;
	top:0;
	bottom:0;
	padding-left:3em;
}
.theMenu li a:focus:before
{
	background-color:var(--jdgOnDarkFocusBackground);
}
.theMenu li a:hover:before
{
	background-color:var(--jdgOnDarkHoverBackground);
}
/* short menu */
.shortMenu
{
	display:flex;
	flex-wrap:wrap;
	margin:1em 0 0 0;
}
.shortMenu a
{
	display:block;
	height:1.5em;
	line-height:1.5em;
	margin-right:2em;
}
.shortMenu a.homeMenuItem,
.shortMenu a.backMenuItem,
.shortMenu a.searchMenuItem,
.shortMenu a.downloadMenuItem,
.shortMenu a.tableMenuItem
{
	background-repeat:no-repeat;
	background-size:1em 1em;
	background-position:0 center;
	padding-left:1.25em;
}
.shortMenu a.homeMenuItem
{
	background-image:url("../_img/divers/home-25694.svg");
}
.shortMenu a.backMenuItem
{
	background-image:url("../_img/divers/backMenuIcon.svg");
}
.shortMenu a.searchMenuItem
{
	background-image:url("../_img/divers/search-25313.svg");
}
.shortMenu a.downloadMenuItem
{
	background-image:url("../_img/divers/downloadMenuIcon.svg");
}
.shortMenu a.tableMenuItem
{
	background-image:url("../_img/divers/tableMenuIcon.svg");
}
/* main */
main
{
	box-sizing:border-box;
	position:relative;
	z-index:1;
	margin:4em 0 0 0;
	padding:1em calc(1em + 2vw) calc(3vw + 1em) calc(1em + 2vw);
	color:var(--jdgMainColor);
}
main:before
{
	content:"";
	display:block;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:-1;
	background:var(--jdgMainBackground);
	transform:skew(0,-3deg);
}
main:after
{
	content:"";
	position:absolute;
	z-index:1;
	display:block;
	top:-9em;
	right:-1em;
	height:9.75em;
	width:13em;
	background-image:url("../_img/dico/illustration/goban.png");
	background-repeat:no-repeat;
	background-position:right bottom;
	background-size:13em 9.75em;
}
main>h1
{
	margin-top:3vw;
	margin-bottom:1em;
	text-align:center;
}
main a[href]
{
	color:var(--jdgMainColor);
}
main .video-16-9
{
	max-width:38em;
	margin:0 auto;
}
main .video-16-9+.video-16-9
{
	margin-top:1em;
}
main .videoSection a
{
	display:block;
	margin:0 auto;
}
main .videoSection a img
{
	display:block;
	margin:1em auto;
	max-width:90%;
	min-width:50%;
}
main .video-16-9 div
{
	position:relative;
	padding-bottom:56.25%;
}
main .video-16-9 div iframe
{
	position:absolute;
	width:100%;
	height:100%;
}

main input[type="submit"],
main input[type="reset"],
main button.jaAudioBtn
{
	color:var(--jdgButtonColor);
	border:1px solid var(--jdgButtonBorderColor);
	border-radius:0.25em;
	min-width:2.5em;
	padding-top:0.25em;
	padding-bottom:0.25em;
	margin-right:1em;
}
main .pageList input[type="submit"],
main .indexList a,
main .allGames a
{
	color:var(--jdgMainColor);
	border:0;
	border-radius:0;
	min-width:2.5em;
	padding-top:0.25em;
	padding-bottom:0.25em;
	text-decoration:underline;
}
main input[type="submit"],
main input[type="reset"],
main button.jaAudioBtn
{
	background:var(--jdgButtonBackground);
}
main .pageList input[type="submit"]
{
	background:var(--jdgMainBackground);
}
main .pageList input[type="submit"]:focus,
main a[href]:focus
{
	background-color:var(--jdgFocusBackground);
}
main input[type="submit"]:focus,
main input[type="reset"]:focus,
main button.jaAudioBtn:focus
{
	background-color:var(--jdgOnButtonFocusBackground);
}
main .pageList input[type="submit"]:hover,
main a[href]:hover
{
	background-color:var(--jdgHoverBackground);
}
main input[type="submit"]:hover,
main input[type="reset"]:hover,
main button.jaAudioBtn:hover
{
	background-color:var(--jdgOnButtonHoverBackground);
}
main aside.potdBox
{
	float:left;
	box-sizing:border-box;
	padding:1em;
	margin:0 calc(1em + 2vw) 2vw 0;
	max-width:20em;
	color:var(--jdgAsideColor);
	background:var(--jdgAsideBackground);
}
main aside.potdBox h2
{
	box-sizing:border-box;
	font-size:1.5em;
	font-weight:600;
	text-align:center;
	padding:0.125em;
}
main aside.potdBox a
{
	display:block;
	text-align:center;
}
main.history figure
{
	box-sizing:border-box;
	display:block;
	margin:1em 0;
	width:30em;
	max-width:100%;
}
main.history img
{
	display:block;
	width:100%;
}
main.goRules figure
{
	display:block;
	margin:1em 0;
}
main .goban
{
	margin:1em 0;
}
main .dede
{
	width:auto;
	height:33em;
	max-width:44em;
	max-height:75vw;
}
main.playOnline section,
main.faq section
{
	border-bottom:1px solid var(--jdgBorderColor);
}
main.playOnline section:last-of-type,
main.faq section:last-of-type
{
	border-bottom:0;
}
main.playOnline h2 a
{
	display:inline-block;
}
main.playOnline h2 a:focus,
main.playOnline h2 a:hover
{
	background:transparent;
}
main.playOnline h2 a img
{
	display:block;
	padding:0.25em 0;
	border-bottom:1px solid transparent;
}
main.playOnline h2 a:focus img,
main.playOnline h2 a:hover img
{
	border-bottom:1px solid var(--jdgMainColor);
}
main.dico .indexList
{
	margin:1em 0;
	display:grid;
	grid-template-columns:repeat(auto-fit,minmax(2.5em,1fr));
	gap:0.25em;
}
main.dico .pageList+.indexList,
main.dico .indexList+.pageList
{
	border-top:1px solid var(--jdgBorderColor);
	padding-top:1em;
}
main.dico .indexList a
{
	box-sizing:border-box;
	display:inline-block;
	text-align:center;
}
main.dico .largeDicoDiv,
main.dico .smallDicoDiv
{
	margin:1em 0;
	padding-bottom:1em;
	border-bottom:1px solid var(--jdgBorderColor);
}
main.dico .largeDicoDiv:first-of-type,
main.dico .smallDicoDiv:first-of-type
{
	padding-top:1em;
	border-top:1px solid var(--jdgBorderColor);
}
main .dicoList .dicoEntryDiv
{
	border-top:1px solid var(--jdgBorderColor);
	padding-bottom:1em;
}
main .dicoList .dicoEntryDiv:last-of-type
{
	border-bottom:1px solid var(--jdgBorderColor);
}
main.dico .dicoEntryDiv .asianWordDiv,
main.dico .dicoEntryDiv .romanWordDiv
{
	margin-top:0.5em;
	margin-bottom:0.5em;
}
main.dico .dicoEntryDiv img
{
	max-width:90%;
}
main.dico a span.japanese
{
	text-decoration:underline;
}
main .asianWordDiv span,
main .romanWordDiv span
{
	display:inline-block;
	padding:0.125em 0.25em;
	margin:0.25em;
	font-weight:300;
}
main .romanWordDiv span:first-of-type,
main .asianWordDiv span:first-of-type
{
	padding-left:0;
	margin-left:0;
}
main .french
{
	color:var(--jdgFrenchColor);
}
main .traduction th:nth-of-type(2),
main .traduction td:nth-of-type(2),
main .japanese
{
	color:var(--jdgJapaneseColor);
}
main [lang="ja"]
{
	font-family:"Noto sans JP","Open sans",sans-serif;
}
main .traduction th:nth-of-type(3),
main .traduction td:nth-of-type(3),
main .traduction th:nth-of-type(4),
main .traduction td:nth-of-type(4),
main .chinese
{
	color:var(--jdgChineseColor);
}
main [lang="zh-hans"]
{
	font-family:"Noto sans SC","Open sans",sans-serif;
}
main .traduction th:nth-of-type(5),
main .traduction td:nth-of-type(5),
main .traduction th:nth-of-type(6),
main .traduction td:nth-of-type(6),
main .korean
{
	color:var(--jdgKoreanColor);
}
main [lang="ko"]
{
	font-family:"Noto sans KR","Open sans",sans-serif;
}
main .traduction th:nth-of-type(1),
main .traduction td:nth-of-type(1),
main .english
{
	color:var(--jdgEnglishColor);
}
main .oneDicoLineDiv span:after
{
	content:",";
}
main .oneDicoLineDiv span:last-of-type:after
{
	content:"";
}
main .oneDicoLineDiv a
{
	/* decoration must not be set to underline here */
	text-decoration:none; 
}
main .oneDicoLineDiv a:after
{
	content:" :";
}
main a:focus span.japanese,
main a:hover span.japanese
{
	color:var(--jdgFocusColor);
}
main .jdgProblemBox
{
	border-bottom:1px solid var(--jdgBorderColor);
	padding-bottom:1em;
	margin-bottom:1em;
}
main .jdgProblemBox:first-of-type
{
	border-top:1px solid var(--jdgBorderColor);
	padding-top:1em;
	margin-top:1em;
}
main .allGames
{
	display:grid;
	grid-template-columns:repeat(auto-fill,minmax(2.5em,1fr));
	gap:0.25em;
}
main .allGames a
{
	box-sizing:border-box;
	display:inline-block;
	text-align:center;
}
main .pageList
{
	margin:1em 0;
}
main .pageList ul
{
	list-style-type:none;
	padding:0;
	margin:0;
	display:grid;
	grid-template-columns:repeat(auto-fill,minmax(2.5em,1fr));
	gap:0.25em;
}
main .pageList li
{
	display:inline-block;
	padding:0;
	margin:0;
}
main .pageList input[type="submit"]
{
	font-size:1em;
	font-weight:300;
	width:100%;
}
main .gameList
{
	margin:1em 0;
	border-collapse:collapse;
	width:100%;
}
main .gameList th
{
	color:var(--jdgTableThColor);
	background:var(--jdgTableThBackground);
	border:1px solid var(--jdgTableThBorderColor);
	font-weight:300;
	padding:0.25em;
}
main .gameList td
{
	color:var(--jdgTableTdColor);
	background:var(--jdgTableTdBackground);
	border:1px solid var(--jdgTableTdBorderColor);
	padding:0.25em;
}
main span.winner {color:var(--jdgAlertColor);}
main span.loser {color:var(--jdgMainColor);}
main .eventGlobalDiv
{
	margin-top:1em;
	display:grid;
	grid-template-columns:repeat(auto-fill,minmax(15em,1fr));
}
main .eventTable
{
	margin:0.5em;
	border-collapse:collapse;
}
main .eventTable th,
main .eventTable td
{
	text-align:center;
	font-weight:300;
}
main .eventTable th
{
	width:5em;
	text-align:left;
	color:var(--jdgTableThColor);
	background:var(--jdgTableThBackground);
	border:1px solid var(--jdgTableThBorderColor);
}
main .eventTable td
{
	width:0.825em;
	color:var(--jdgTableTdColor);
	background:var(--jdgTableTdBackground);
	border:1px solid var(--jdgTableTdBorderColor);
}
main .event2Div .eventTable th
{
	width:10em;
	text-align:center;
	border:1px solid var(--jdgTableThBorderColor);
}

main table.very-big-table,
main table.proTable
{
	border-collapse:collapse;
	margin:0;
}
main table.very-big-table th,
main table.very-big-table td,
main table.proTable th,
main table.proTable td
{
	border:1px solid var(--jdgBorderColor);
	padding:0.125em;
}
main table.very-big-table
{
	font-size:0.75em;
}
main table.very-big-table th[lang="ja"],
main table.very-big-table th[lang="zh-hans"],
main table.very-big-table th[lang="ko"]
{
	white-space:nowrap;
	min-width:3em;
}
main table.proTable input
{
	border:0;
	padding:0;
	margin:0;
	min-width:0;
	background:transparent;
	color:var(--jdgMainColor);
	font-size:1em;
	text-decoration:underline;
	font-weight:300;
}
main table.proTable input:focus
{
	color:var(--jdgFocusColor);
	background:var(--jdgFocusBackground);
	cursor:pointer;
}
main table.proTable input:hover
{
	color:var(--jdgFocusColor);
	background:var(--jdgHoverBackground);
	cursor:pointer;
}
main.logo .logo
{
	display:block;
	min-width:16em;
	width:30%;
	margin:0.5em 0;
}
main.logo .logo-s
{
	display:inline-block;
	width:5em;
	margin:0.5em 0;
}
main.logo a.logo-s:first-of-type
{
	margin-right:0.5em;
}
main.logo a.logo-s:last-of-type
{
	margin-left:0.5em;
}
/* form */
main .searchGameForm,
main .connectForm
{
	display:grid;
	grid-template-columns:1fr 1fr;
	margin:1em 0;
	max-width:30em;
	gap:0.5em;
}
main .searchDicoForm
{
	margin:1em 0;
}
main .searchDicoForm label,
main .searchDicoForm input[type="text"]
{
	display:inline-block;
	margin-right:0.5em;
}
main .searchDicoForm a
{
	display:block;
	margin:0.5em 0 0 0;
}
main .contactForm label
{
	display:block;
	margin:0.5em 0 0 0;
}
main .contactForm fieldset
{
	margin:1em 0 0 0;
	padding:0;
	border:0;
}
main input[type="submit"][value="Rechercher"]
{
	background-image:url("../_img/divers/search-25313.svg");
	background-repeat:no-repeat;
	background-size:0.75em 0.75em;
	background-position:0.5em center;
	padding-left:1.75em;
}
main input[type="text"]
{
	border:1px solid var(--jdgInputTextBorderColor);
}
main img.news
{
	display:block;
	margin:1em auto;
	max-width:90%;
}
/* maxiGos */
main div.mxGlobalBoxDiv
{
	margin:1em 0;
}
main aside.potdBox div.mxGlobalBoxDiv .mxVersionDiv
{
	display:none;
}
main.history div.mxGlobalBoxDiv
{
	--gobanMaxWidth:30em;
}
main.gameDB div.mxGlobalBoxDiv
{
	margin:1em auto;
	--gobanMaxWidth:25em;
}
main.gameDB div.mxGlobalBoxDiv .mxGuessGood
{
	fill:var(--jdgBackground);
	stroke:var(--jdgBackground);
}

main.mori div.mxGlobalBoxDiv.mxProblemConfig,
main.mori div.mxGlobalBoxDiv.mxTreeConfig,
main.lesson div.mxGlobalBoxDiv.mxTreeConfig
{
	margin:1em auto;
}
/* footer */
footer
{
	position:relative;
	z-index:10;
	margin-top:3.5vw;
	text-align:center;
	color:var(--jdgFooterColor);
	vertical-align:middle;
	padding:0 1em 1em 1em;
}
footer:after
{
	content:"";
	display:inline-block;
	height:5.25em;
	width:5em;
	background-image:url("../_img/divers/goban4bk2.svg");
	background-repeat:no-repeat;
	background-position:center center;
	background-size:100%;
	margin-left:2em;
	margin-right:2em;
	vertical-align:middle;
}
footer a
{
	color:var(--jdgFooterColor);
}
footer a:focus
{
	background-color:var(--jdgOnDarkFocusBackground);
}
footer a:hover
{
	background-color:var(--jdgOnDarkHoverBackground);
}
footer a,
footer span
{
	display:inline-block;
	padding:0.25em;
	margin:0.25em;
}
/* noscript */
main noscript
{
	display:block;
	margin:0;
	padding:0;
	color:var(--jdgAlertColor);
}
main noscript img
{
	display:block;
	margin:0 auto;
	width:100%;
	height:100%;
	max-width:30em;
	background-image:url("../maxiGos/_maxigos/_img/bk/kaya.jpg");
	background-repeat:no-repeat;
	background-size:cover;
}
main.gameDB noscript,
main.history noscript,
main aside.potdBox noscript,
main figure.potd_solution noscript
{
	margin:1em auto;
	padding:0;
	max-width:25em;
}
main.mori noscript
{
	margin:1em auto 0 auto;
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
}
main.mori noscript img
{
	margin:0;
	max-width:23em;
}
main.mori noscript div.mxCommentP
{
	box-sizing:border-box;
	color:var(--jdgMainColor);
	background:var(--jdgAsideBackground);
	padding:1em;
	display:flex;
	align-items:center;
	width:100%;
	max-width:23em;
}
main.mori figure noscript
{
	display:block;
}
main noscript div.mxNotSeenDiv
{
	display:grid;
	grid-template-columns:repeat(auto-fill,minmax(8.75em,1fr));
	margin:1em auto 0 auto;
	padding:0 0.5em;
	font-size:0.875em;
	color:var(--jdgMainColor);
}
main.goRules noscript img,
main.fourLessons noscript img,
main.dico .dicoEntryDiv noscript img
{
	display:block;
	margin:1em 0;
	max-width:20em;
}
/* Trucs responsives */
@media (min-width:76em)
{
	body.large
	{
		padding-left:calc(var(--jdgMarginC) - var(--jdgMarginD));
		padding-right:calc(var(--jdgMarginC) - var(--jdgMarginD));
		min-width:100%;
	}
	body.large .theMenu
	{
		left:calc(var(--jdgMarginC) - var(--jdgMarginD));
	}
	body.large .theMenu details>ul
	{
		animation:none;
		left:0;
	}
	body.large .theMenu details[open]>ul
	{
		animation:none;
	}
	body.large .theMenu>a:first-of-type
	{
		position:absolute;
		right:2em;
	}
	body.large .theMenu>a:last-of-type
	{
		position:absolute;
		left:2em;
	}
	body.large .theMenu summary
	{
		display:none;
	}
	body.large main
	{
		margin-left:19em;
	}
	body.large footer
	{
		padding:0 1em 1em 20em;
	}
}
@media (max-width:50em)
{
	footer:after
	{
		display:block;
		margin-left:auto;
		margin-right:auto;
		margin-top:1em;
	}
}
@media (max-width:38em)
{
	body
	{
		padding-left:0;
		padding-right:0;
	}
	.theMenu
	{
		left:0;
	}
	.theMenu details>ul
	{
		left:-19em;
	}
	main aside.potdBox
	{
		float:none;
		margin:0 auto 1em auto;
	}
	main .gameList th:nth-of-type(3),
	main .gameList th:nth-of-type(4),
	main .gameList td:nth-of-type(3),
	main .gameList td:nth-of-type(4)
	{
		display:none;
	}
}
